

@media screen and (max-width: 1600px){
	nav.main-menu > ul, .main-menu > ul{padding-right: 130px;}
	.top-nav{padding-right: 130px;}
	.site-logo{left: 130px;}

	.region-banner { padding: 0 130px; }

	main{padding: 0 130px;}

	.hp-ctas { padding: 0 130px; }

	.hp-service { padding: 0 130px; }
	.hp-service:before { left: 130px; }

	.hp-facts { padding: 60px 130px; }

	.hp-logos { padding: 110px 110px; }

	.hp-enews { padding: 0 130px; margin-top: 100px;}

	.footer .blk-1 { padding: 60px 50px 70px 130px; }
	.footer .blk-2 { padding: 85px 130px 70px 100px; }
	.footer .blk-3 .col-1 { padding: 0 50px 0 130px; }
	.footer .blk-3 .col-2 { padding: 0 130px 0 100px; }

}

@media screen and (max-width: 1500px){

	nav.main-menu > ul, .main-menu > ul{padding-right: 100px;}
	.site-logo{left: 100px;}
	.top-nav{padding-right: 100px;}


	.region-banner { padding: 0 100px; }

	main{ padding:0 100px; }

	.hp-banner .wrapper { height: 650px; }
	.hp-banner .left { width: calc(100% - 500px); }
	.hp-banner .left h1 { font-size: 70px; }
	.hp-banner .left p { font-size: 20px; margin: 1em 0 2em; }
	.hp-banner .right { width: 500px; }

	.hp-ctas { padding: 0 100px; margin-top: -90px; }

	.hp-service { padding: 0 100px; }
	.hp-service::before { left: 100px; }
	.hp-service .featured { padding: 50px 50px 30px; }
	.hp-service .featured h3 { font-size: 55px; }
	.hp-service .all { padding: 40px 0 0 50px; }
	.hp-service .all h2 { font-size: 24px; }
	.hp-service .all ul { margin: 0 0 3em; }
	.hp-service .all ul li { font-size: 18px; }

	.hp-facts { padding: 50px 100px; }
	.hp-facts  .wrap h4{font-size: 80px;}

	.hp-featured .feature .wrap { height: 550px; padding: 0 100px; }
	.hp-featured .feature .wrap .col-left h3 { font-size: 54px; }
	.hp-featured .feature .wrap .col-right { width: calc(33% + 100px); right: -100px; }

	.hp-logos { padding: 105px 80px; }

	.hp-enews { padding: 0 100px; margin-top: 80px;}

	.footer .blk-1 { padding: 50px 50px 60px 100px; }
	.footer .blk-2 { padding: 70px 100px 60px 80px; }
	.footer .blk-3 .col-1 { padding: 0 50px 0 100px; }
	.footer .blk-3 .col-2 { padding: 0 100px 0 80px; }

}

@media screen and (max-width: 1450px){
	.region-sidebar-second:has(.show-side){width: 400px; padding: 60px 0 0 50px; }
	main:has(.show-side) .layout-content{width: calc(100% - 400px); padding: 60px 50px 100px 0;}

	/* SIDEBAR STYLES -------------------------------------------------- */
	aside ul.box { padding: 35px 35px 50px; margin: 0 0 50px 0; }
	aside ul.box::after { width: 35px; height: 35px; }
	aside p,
	aside h3,
	aside h4 { margin-left: 20px; }
	aside p img { margin-left: -20px; }
	aside p{ font-size:16px; line-height:1.5em;}
}



@media screen and (max-width: 1300px){

	header{height: 135px;}
	nav.main-menu > ul, .main-menu > ul{padding-right: 80px;}
	.top-nav{padding-right: 80px; padding-top: 12px;}
	.top-nav li { height: 24px; }
	.top-nav li a{margin-top: 6px; font-size: 12px;}
	.top-nav ul.nav li.search a{width: 24px; height: 24px; background-size: 13px 13px;}
	.site-logo{width: 207px; left: 80px;}


	nav.main-menu > ul > li > a,
nav.main-menu > ul > li  span,
.main-menu > ul > li > a,
.main-menu > ul > li  span{font-size: 22px;}
nav.main-menu > ul ul li a,
.main-menu > ul ul li a{font-size: 14px;}

	.region-banner { padding: 0 80px; }
	.basic-banner { padding-top: 75px; }
	.basic-banner .banner-content .info { width: calc(100% - 450px); padding: 0 50px 0 0; }
	.basic-banner .banner-content .info h1 { font-size: 50px; }
	.basic-banner .banner-content .info .intro-text { font-size: 18px; }
	.basic-banner .banner-content .image { width: 450px; }

	.hp-banner .wrapper { height: 600px; }
	.hp-banner .left { width: calc(100% - 450px); }
	.hp-banner .left h1 { font-size: 65px; }
	.hp-banner .left p { font-size: 20px; margin: 1em 0 2em; }
	.hp-banner .right { width: 450px; }

	main{padding: 0 80px 100px;}

	.hp-ctas { padding: 0 80px; margin-top: -80px; }

	.hp-service { padding: 0 80px; }
	.hp-service:before { left: 80px; }

	.hp-facts { padding: 40px 80px; }
	.hp-facts .swiper-button-next{width: 75px; height: 75px;}
	.hp-facts .wrap{border-right: 10px solid #f1f1f1; min-height: 250px; padding: 25px 40px;}
	.hp-facts .wrap h4{font-size: 70px}
	.hp-facts .wrap p{font-size: 28px;}

	.hp-featured .wrap { height: 475px; padding: 0 80px; }
	.hp-featured .wrap .left h3 { font-size: 45px; }
	.hp-featured .wrap .right { width: calc(33% + 80px); right: -80px; }

	.hp-logos { padding: 90px 60px; }

	.hp-enews { padding: 0 80px; margin-top: 50px;}

	.region-sidebar-second:has(.show-side){width: 300px; padding: 60px 0 0 50px;}
	main:has(.show-side) .layout-content{ width: calc(100% - 300px); padding: 60px 50px 100px 0;}

	aside ul.box { padding: 35px 35px 50px; margin: 0 0 50px 0; }
	aside ul.box::after { width: 35px; height: 35px; }
	aside p,
	aside h3,
	aside h4 { margin-left: 0; }
	aside p img { margin-left: 0; }
	aside p{ font-size:16px; line-height:1.5em; }

	.footer .blk-1 { padding: 40px 50px 50px 80px; }
	.footer .blk-1 .content { font-size: 20px; }
	.footer .blk-1 .logo { width: 275px; height: 96px; }
	.footer .blk-2 { padding: 55px 80px 50px 50px; }
	.footer .blk-2 h3 { font-size: 36px; }
	.footer .blk-3 .col-1 { padding: 0 50px 0 80px; }
	.footer .blk-3 .copyright span { display: block; }
	.footer .blk-3 .col-2 { padding: 0 80px 0 50px; }
	

}


@media screen and (max-width: 1100px) { /* margins @ 60px */
	nav.main-menu > ul, .main-menu > ul{padding-right: 60px;}
	.top-nav{padding-right: 60px;}
	.site-logo{left: 60px;}

	.hp-banner .wrapper { height: 550px; }
	.hp-banner .left { width: calc(100% - 400px); }
	.hp-banner .left h1 { font-size: 55px; }
	.hp-banner .left p { font-size: 20px; margin: 1em 0 2em; }
	.hp-banner .right { width: 400px; }

	main{padding: 0 60px;}

	.region-banner { padding: 0 60px; }


	/* HOMEPAGE: CTAs -------------------------------------------------- */
	.hp-ctas { padding: 0 60px; margin-top: -69px; }

	/* HOMEPAGE: SERVICES ---------------------------------------------- */
	.hp-service { padding: 0 60px; }
	.hp-service::before { left: 60px; }
	.hp-service .featured { padding: 40px 40px 20px; }
	.hp-service .featured h3 { font-size: 45px; }
	.hp-service .all { padding: 30px 0 0 40px; }
	.hp-service .all h2 { font-size: 22px; }
	.hp-service .all ul { margin: 0 0 2em; }
	.hp-service .all ul li { font-size: 16px; }

	/* HOMEPAGE: FACTS ------------------------------------------------- */
	.hp-facts { padding: 40px 60px; }
	/*.hp-facts .content.slick-slider .slick-next::before { left: 40px; }*/

	/* HOMEPAGE: FEATURED ---------------------------------------------- */
	.hp-featured .wrap { height: 400px; padding: 0 60px; }
	.hp-featured .wrap .left h3 { font-size: 40px; }
	.hp-featured  .wrap .right { width: calc(33% + 60px); right: -60px; }

	/* HOMEPAGE: LOGOS ------------------------------------------------- */
	.hp-logos { padding: 75px 40px; }

	/* HOMEPAGE: ENEWS ------------------------------------------------- */
	.hp-enews { padding: 0 60px; }

	/* FOOTER ---------------------------------------------------------- */
	.footer .blk-1 { padding: 40px 50px 40px 60px; }
	.footer  .blk-1 .content { font-size: 20px; }
	.footer  .blk-2 { padding: 55px 60px 40px 40px; }
	.footer  .blk-3 .col-1 { padding: 0 50px 0 60px; }
	.footer  .blk-3 .col-2 { padding: 0 60px 0 40px; }


}

@media screen and (max-width: 1000px) {

	/* BASIC BANNER ---------------------------------------------------- */
	.basic-banner { padding-top: 50px; }
	.basic-banner .banner-content .info { width: calc(100% - 400px); }
	.basic-banner .banner-content .info h1 { font-size: 40px; }
	.basic-banner .banner-content .image { width: 400px; }

	/* MAIN CONTENT ---------------------------------------------------- */
	ul.double{ columns:1; }

	/* FOOTER ---------------------------------------------------------- */
	.footer .blk-3 { padding: 45px 0; }
	.footer .blk-3 .content { flex-direction: column; }
	.footer .blk-3 .col-1,
	.footer .blk-3 .col-2 { flex-direction: column; width: 100%; padding: 0 60px; text-align: center; }
	.footer .blk-3 .copyright { padding: 0 0 20px; }
	.footer .blk-3 .copyright span { display: inline; }
	.footer .blk-3 ul.nav { display: none; }
}

@media screen and (max-width: 950px) {

	/* FOOTER ---------------------------------------------------------- */
	.footer .blk-1 { padding: 40px 40px 40px 50px; }
	.footer .blk-1 .logo { width: 200px; height: 70px; margin: 0 0 10px -10px; }
	.footer .blk-1 .content { font-size: 18px; }
	.footer .blk-2 { padding: 55px 50px 40px 40px; }

	.footer .blk-2 .row.numbers { padding: 0; border-bottom: none; }
	.footer .blk-2 .row.numbers::before { display: none; }
	.footer .blk-2 .number { float: none; width: 100%; padding: 1em 0.4em 1em 3em; border-bottom: 1px solid rgba(0,0,0,0.2); }
	.footer .blk-2 .number::after { content: ''; display: block; position: absolute; z-index: 1; top: 14px; left: 6px; width: 30px; height: 27px; background: transparent url('img/icon-leaf.png') 0 0 no-repeat; background-size: 100% 100%; }
	.footer .blk-2 .row.numbers:last-of-type .number:last-of-type { border-bottom: none; }

}

@media screen and (max-width: 900px) {
	nav.main-menu > ul, .main-menu > ul{padding-right: 50px;}
	.top-nav{padding-right: 50px;}
	.site-logo{left: 50px;}

	.region-banner{padding: 0 50px;}
	.node-type-team-member .basic-banner .banner-content .image{ display:block; }
	.node-type-article .basic-banner .banner-content .image{ display:block; }
	.team-side .field-image{ display:none; }
	.news-side .field-image{ display:none; }


	/* HOMEPAGE BANNER ------------------------------------------------- */
	.hp-banner .wrapper { height: 500px; }
	.hp-banner .left { width: calc(100% - 400px); }
	.hp-banner .left h1 { font-size: 45px; }
	.hp-banner .left p { font-size: 18px; margin: 1em 0 2em; }
	.hp-banner .right { width: 400px; }

	main{padding: 0; display: block;}
	main:has(.show-side){display: block;}

	.layout-content{box-sizing: border-box; padding: 50px;}
	main:has(.show-side) .layout-content{
		width: unset;
		background: unset;
		padding: 50px;
	}

	.region-sidebar-second:has(.show-side){background: #f6f6f6; padding: 50px 40px; width: 100%}

	/* HOMEPAGE: CTAs -------------------------------------------------- */
	.hp-ctas { padding: 0 50px; margin-top: -55px; }

	/* HOMEPAGE: SERVICES ---------------------------------------------- */
	.hp-service { padding: 0 50px; }
	.hp-service::before { left: 50px; }
	.hp-service .featured { padding: 30px 30px 10px; }
	.hp-service .featured h3 { font-size: 40px; }
	.hp-service .all { padding: 30px 0 0 30px; }
	.hp-service .all h2 { font-size: 20px; }
	.hp-service .all ul { margin: 0 0 2em; }
	.hp-service .all ul li { font-size: 16px; }

	/* HOMEPAGE: FACTS ------------------------------------------------- */
	.hp-facts { padding: 40px 50px; }
	.hp-facts .wrap { padding: 20px 30px; }
	.hp-facts .wrap h4 { font-size: 60px; }
	.hp-facts .wrap p { font-size: 24px; }


	/* HOMEPAGE: FEATURED ---------------------------------------------- */
	.hp-featured .wrap { height: 350px; padding: 0 50px; }
	.hp-featured .wrap .left h3 { font-size: 34px; }
	.hp-featured .wrap .right { width: calc(33% + 50px); right: -50px; }

	/* HOMEPAGE: LOGOS ------------------------------------------------- */
	.hp-logos { padding: 65px 30px; }

		/* HOMEPAGE: ENEWS ------------------------------------------------- */
	.hp-enews { padding: 0 50px; }
	.hp-enews .enews-form { padding: 50px 30px; }
	.hp-enews .enews-form h3 { font-size: 30px; }
	.hp-enews .enews-form form input[type="email"] { height: 50px; width: calc(100% - 100px); padding: 0 20px; font-size: 16px; line-height: 50px; }
	.hp-enews .enews-form form input[type="submit"] { height: 50px; width: 100px; font-size: 18px; line-height: 50px; }
	.hp-enews .accreditations .swiper { padding: 0 25px 50px !important; }

	/* FOOTER ---------------------------------------------------------- */
	.footer .blk-3 { padding: 45px 0; }
	.footer .blk-3 .col-1,
	.footer .blk-3 .col-2 { padding: 0 50px; }


}

@media screen and (max-width: 800px) {
	header{height: 85px;}
	header:before{display: none;}
	.site-logo{width: 140px; top: 25px;}

	#block-mocha-main-menu,
	.main-menu { display: none; }
	.top-nav{ display:none; }
	#mt-container { display: block; }

	.region-banner{padding: 0}
	.region-banner:after{display: none;}

	/* BASIC BANNER ---------------------------------------------------- */
	.basic-banner { padding-top: 0; }
	.basic-banner .banner-content { flex-direction: column; }
	.basic-banner .banner-content .info { display: block; width: 100%; padding: 50px; background-color: #e4f2e3; }
	.basic-banner .banner-content .image { display: block; width: unset; padding: 0 50px; }
	.basic-banner .banner-content .image::before { content: ''; display: block; position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 50%; background-color: #e4f2e3; }
	.basic-banner .banner-content .image img { margin: 0 auto; }

	/* HOMEPAGE BANNER ------------------------------------------------- */
	.hp-banner .wrapper { flex-direction: column; height: auto; padding: 0 0 60px; }
	.hp-banner .left { display: block; width: unset; padding: 50px 50px 0; }
	.hp-banner .left .donate-btn { display: none; }
	.hp-banner .right { display: block; width: unset; padding: 50px 50px 0; }
	.hp-banner .right::before { content: ''; display: block; position: absolute; z-index: 1; top: 0; left: 0; bottom: 0; right: 0; background-color: #e4f2e3; }
	.hp-banner .right img { margin: 0 auto; }
	.hp-banner .right .donate-btn { display: block; }

	/* HOMEPAGE: CTAs -------------------------------------------------- */
	.hp-ctas { padding: 50px; margin-top: 0; }
	.hp-ctas .view-content { display: block; padding: 0; }
	.hp-ctas .view-content .item,
	.hp-ctas .view-content .item:nth-child(2) { width: 100%; max-width: 500px; margin: 0 auto; }
	.hp-ctas .view-content .item .image,
	.hp-ctas .view-content .item:nth-child(2) .image { height: auto; padding-bottom: 0; background-image: none !important; }
	.hp-ctas .view-content .item .image img { display: block; }
	.hp-ctas .view-content .item .info { max-width: 100%; }

	.hp-ctas .view-content .item h2 { position: relative; padding-left: 1em; margin: 0 0 0.5em; color: #660066; font-size: 28px; font-weight: 500; line-height: 1em; text-transform: none; }
	.hp-ctas .view-content .item h2::before { content: ''; display: block; position: absolute; z-index: 1; left: 0; bottom: 0.2em; width: 0.571em; height: 0.6071em; background-color: #77bb02; }
	.hp-ctas .view-content .item p { color: #333; font-size: 17px; line-height: 1.35em; }

	/* HOMEPAGE: SERVICES ---------------------------------------------- */
	.hp-service { padding: 0 0 50px; }
	.hp-service::before { display: none; }
	.hp-service .wrapper { display: block; }
	.hp-service .featured { width: 100%; height: 550px; padding: 50px 50px 0; text-align: center; }
	.hp-service .featured h3 { margin: 0 0 1.5em; }
	.hp-service .featured p { margin-bottom: -27px; }
	.hp-service .featured p .btn { margin: 0 0.25em; }
	.hp-service .all { width: 100%; max-width: 500px; padding: 80px 50px 0; margin: 0 auto; }
	.hp-service .all h2 { margin: 0 20px 1em; }
	.hp-service .all ul,
	.hp-service .all p:last-of-type { padding: 0 20px; }
	.hp-service .all p img { width: 100%; }

	/* HOMEPAGE: FACTS ------------------------------------------------- */
	.hp-facts::before { content: ''; display: block; position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 12px; margin-top: -12px; background: transparent url('img/top-shadow-left.png') left top no-repeat; background-size: auto 100%; }
	/*.hp-facts .content.slick-slider .slick-prev,
	.hp-facts .content.slick-slider .slick-next { left: auto; right: 0; width: 60px; height: 60px; }
	.hp-facts .content.slick-slider .slick-next::before { left: 0; }*/
	.hp-facts .swiper { width: calc(100% - 100px); }

	/* HOMEPAGE: FEATURED ---------------------------------------------- */
	.hp-featured .wrap { height: 300px; }
	.hp-featured .wrap::before { left: 42%; width: 58%; }
	.hp-featured .wrap .left h3 { font-size: 30px; }
}

@media screen and (max-width: 750px) { /* margins @ 40px */

	a.btn, .button, .button--primary{padding: 0.8em 2em; font-size: 18px;}

	.layout-content{padding: 40px;}
	main:has(.show-side) .layout-content{padding: 40px;}

	/* BASIC BANNER ---------------------------------------------------- */
	.basic-banner .banner-content .info { padding: 40px; }
	.basic-banner .banner-content .image { padding: 0 40px; }

	/* HOMEPAGE BANNER ------------------------------------------------- */
	.hp-banner .left { padding: 40px 40px 0; }
	.hp-banner .right { padding: 40px 40px 0; }

	/* HOMEPAGE: CTAs -------------------------------------------------- */
	.hp-ctas { padding: 40px; }


	/* HOMEPAGE: SERVICES ---------------------------------------------- */
	.hp-service .featured { padding: 40px 40px 0; }
	.hp-service .all { padding: 80px 40px 0; }


	/* HOMEPAGE: FACTS ------------------------------------------------- */
	.hp-facts { padding: 35px 40px; }

	/* HOMEPAGE: FEATURED ---------------------------------------------- */
	.hp-featured .wrap { height: 275px; padding: 0 40px; }
	.hp-featured .wrap .right { width: calc(33% + 40px); right: -40px; }


	/* HOMEPAGE: LOGOS ------------------------------------------------- */
	.hp-logos { padding: 55px 20px; }


	/* HOMEPAGE: ENEWS ------------------------------------------------- */
	.hp-enews { padding: 0 40px; }

	/* FOOTER ---------------------------------------------------------- */
	.footer .blk-1 { width: 100%; padding: 40px; display:none; }
	.footer .blk-1 .content { max-width: 345px; margin: 0 auto; }
	.footer .blk-1 .logo { width: 100%; margin: 0 0 10px; background-size: auto 100%; background-position: center top; }
	.footer .blk-1 p { text-align: center; }
	.footer .blk-2 { width: 100%; padding: 40px; }
	.footer .blk-2 .content { max-width: 345px; margin: 0 auto; }
	.footer .blk-2 h3 { margin: 0 0 0.5em; font-size: 30px; display:none; }
	.footer .blk-3 { padding: 45px 0; }
	.footer .blk-3 .col-1,
	.footer .blk-3 .col-2 { padding: 0 40px; }

}

@media screen and (max-width: 600px) { /* margins @ 30px */

	.layout-content{padding: 30px;}
	main:has(.show-side) .layout-content{padding: 30px;}

	.region-sidebar-second:has(.show-side){padding: 40px 30px;}

	/* BASIC BANNER ---------------------------------------------------- */
	.basic-banner .banner-content .info { padding: 50px 30px 30px; }
	.basic-banner .banner-content .image { padding: 0 30px; }

	/* HOMEPAGE BANNER ------------------------------------------------- */
	.hp-banner .left { padding: 30px 30px 0; }
	.hp-banner .right { padding: 30px 30px 0; }

	/* HOMEPAGE: CTAs -------------------------------------------------- */
	.hp-ctas { padding: 30px; }
	.hp-ctas .item.info { padding: 20px; }

	/* HOMEPAGE: SERVICES ---------------------------------------------- */
	.hp-service .featured { padding: 30px 30px 0; }
	.hp-service .all { padding: 80px 30px 0; }

	.hp-facts { padding: 30px; }
	.hp-facts .content.slick-slider .slick-prev,
	.hp-facts .content.slick-slider .slick-next { top: 30px; width: 40px; height: 40px;
		-webkit-transform: none;
		-mx-transform: none;
		transform: none;
	}
	.hp-facts .content.slick-slider .slick-slide { border-right: none; }
	.hp-facts .content.slick-slider .slick-slide .wrap { min-height: 0; padding: 25px 25px 0 0; }
	.hp-facts .content.slick-slider .slick-list { width: calc(100% - 50px); }

	/* HOMEPAGE: FEATURED ---------------------------------------------- */
	.hp-featured::before { display: none; }
	.hp-featured::after { content: ''; display: block; position: absolute; z-index: 2; left: 0; bottom: 0; width: 100%; height: 12px; margin-bottom: -12px; background: transparent url('img/top-shadow-trans.png') 0 0 no-repeat; background-size: auto 100%; }
	.hp-featured .wrap { display: block; height: auto; padding: 0; }
	.hp-featured .wrap::before { display: none; }
	.hp-featured .wrap::after { display: none; }
	.hp-featured .wrap .left { position: relative; z-index: 2; width: 100%; padding: 420px 30px 90px; }
	.hp-featured .wrap .left h2 { position: absolute; z-index: 1; top: 0; left: 0; margin: 15px 0 0 30px; color: #fff; }
	.hp-featured .wrap .left h3 { font-size: 22px; line-height: 1.2em; }
	.hp-featured .wrap .left .more { text-align: center; }
	.hp-featured .wrap .right { position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 390px; }
	.hp-featured .wrap .right .image-wrap .image { height: 100%; }
	.hp-featured .wrap .right .image-wrap::before { z-index: 3; top: 0; left: 0; bottom: auto; height: 55px; width: 100%; background-position: bottom -33px right; background-size: 600px auto; }
	.hp-featured .slick-dots { bottom: 5%; }

	/* HOMEPAGE: LOGOS ------------------------------------------------- */
	.hp-logos { padding: 40px 10px; }


	/* HOMEPAGE: ENEWS ------------------------------------------------- */
	.hp-enews { padding: 0 30px; }


	/* HOMEPAGE: ENEWS ------------------------------------------------- */
	.hp-enews { padding: 0; }
	.hp-enews .wrapper{ display: block; }
	.hp-enews .enews-form { width: 100%; padding: 50px 30px; }
	.hp-enews .enews-form h3 { font-size: 30px; }
	.hp-enews .enews-form form input[type="email"] { height: 50px; width: calc(100% - 100px); padding: 0 20px; font-size: 16px; line-height: 50px; }
	.hp-enews .enews-form form input[type="submit"] { height: 50px; width: 100px; font-size: 18px; line-height: 50px; }
	.hp-enews .accreditations { width: 100%; }
	.hp-enews .accreditations h4 { height: auto; padding: 2em 0; line-height: 1em; }
	..hp-enews .accreditations .swiper { padding: 0 20px 40px !important; }

	/* FOOTER ---------------------------------------------------------- */
	.footer .blk-1,
	.footer .blk-2 { padding: 30px; }
	.footer .blk-3 { padding: 45px 0; }
	.footer .blk-3 .col-1,
	.footer .blk-3 .col-2 { padding: 0 30px; }
}

@media screen and (max-width: 500px) {

	/* HOMEPAGE: SERVICES ---------------------------------------------- */
	.hp-service .featured p .btn { display: block; width: 100%; margin: 0 0 0.5em; }
	.hp-service .featured p .btn:last-child { margin-bottom: 0; }


	/* FOOTER ---------------------------------------------------------- */
	.footer .blk-3 .copyright span { display: block; }

}

@media screen and (max-width: 400px) { /* margins @ 20px */

	.region-sidebar-second:has(.show-side){padding: 40px 20px;}

	/* BASIC BANNER ---------------------------------------------------- */
	.basic-banner .banner-content .info { padding: 50px 20px 30px; }
	.basic-banner .banner-content .image { padding: 0 20px; }

	/* HOMEPAGE BANNER ------------------------------------------------- */
	.hp-banner .left { padding: 20px 20px 0; }
	.hp-banner .right { padding: 20px 20px 0; }
	.hp-banner .right img { max-width:160px; }

	/* MAIN CONTENT ---------------------------------------------------- */


	/* HOMEPAGE: CTAs -------------------------------------------------- */
	.hp-ctas { padding: 20px; }
	.hp-ctas .item .info { padding: 20px 10px; }


	/* HOMEPAGE: SERVICES ---------------------------------------------- */
	.hp-service .featured { padding: 20px 20px 0; }
	.hp-service .all { padding: 60px 20px 0; }


	/* HOMEPAGE: FACTS ------------------------------------------------- */
	.hp-facts { padding: 30px 20px; }


	/* HOMEPAGE: FEATURED ---------------------------------------------- */
	.hp-featured .wrap .right { height: 275px; }
	.hp-featured .wrap .left { padding: 300px 20px 60px; }


	/* HOMEPAGE: LOGOS ------------------------------------------------- */
	.hp-logos { padding: 30px 0; }
	.hp-logos .content .image { padding: 0; }


	/* HOMEPAGE: ENEWS ------------------------------------------------- */
	.hp-enews .enews-form h3 { font-size: 28px; }
	.hp-enews .enews-form p { font-size: 14px; }
	.hp-enews .enews-form form { background-color: transparent; }
	.hp-enews .enews-form form input[type="email"] { display: block; float: none; width: 100%; margin: 0 0 5px; }
	.hp-enews .enews-form form input[type="submit"] { display: block; float: none; width: 100%; }


	/* FOOTER ---------------------------------------------------------- */
	.footer .blk-1,
	.footer .blk-2 { padding: 20px; }
	.footer .blk-2 h3 { margin: 0 0 0.4em; font-size: 24px; }
	.footer .blk-2 .row,
	.footer .blk-2 .number { padding: 1em 0em; }
	.footer .blk-2 .row::before,
	.footer .blk-2 .number::after { display: none; }
	.footer .blk-3 { padding: 45px 0; }
	.footer .blk-3 .col-1,
	.footer .blk-3 .col-2 { padding: 0 20px; }

	/* navbar */
	.mm-navbar__title { padding: 24px 20px 16px; }
	.mm-navbar .mm-btn { width: 20px; }
	.mm-navbar .mm-btn::before { left: 9px; top: 7px; }

	/* list items */
	.mm-listitem > a,
	.mm-listitem > span { padding: 0.6em 20px; }

	/* top tier */
	#mm-1 .mm-listitem > a,
	#mm-1 .mm-listitem > span { padding: 0.4em 20px; }

	/* top tier sub navigation */
	#mm-1 .sub-nav { padding: 15px 20px 0; }


}


